본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Adobe 제품 보안 업데이트 권고2021.07.16
□ 개요
 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명
 o Dimension에서 통제되지 않는 검색 경로 요소(Uncontrolled Search Path Element)로 인해 발생하는 임의코드실행 취약점(CVE-2021-28595) [2]
 o Illustrator에서 메모리의 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-28591) 등 3개 [3]
 o Framemaker에서 메모리의 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-28596) [4]
 o Acrobat 및 Reader에서 명령어 삽입으로 인해 발생하는 임의코드실행 취약점(CVE-2021-28634) 등 19개 [5]
 o Bridge에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-28624) 등 5개 [6]
 
□ 영향을 받는 버전 및 제품
제품명 동작환경 영향받는 버전 최신버전
(해결 버전)
Adobe Dimension 윈도우즈 및 macOS 3.4 및 이전 버전 3.4.3
Illustrator 2021 윈도우즈 25.2.3 및 이전 버전 25.3
Adobe
Framemaker
윈도우즈 2019 Update 8 및 이전 버전 2019 Release Update 8
(hotfix)
2020 Release Update 1 및 이전 버전 2020 Release Update 2
Acrobat DC 윈도우즈 및 macOS 2021.005.20054 및 이전 버전 2021.005.20058
Acrobat Reader DC
Acrobat 2020 2020.004.30005 및 이전 버전 2020.004.30006
Acrobat Reader 2020
Acrobat 2017 2017.011.30197 및 이전 버전 2017.011.30199
Acrobat Reader 2017
Adobe Bridge 윈도우즈 11.0.2 및 이전 버전 11.1
  ※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/dimension/apsb21-40.html
[3] https://helpx.adobe.com/security/products/illustrator/apsb21-42.html
[4] https://helpx.adobe.com/security/products/framemaker/apsb21-45.html
[5] https://helpx.adobe.com/security/products/acrobat/apsb21-51.html
[6] https://helpx.adobe.com/security/products/bridge/apsb21-53.html


□ 작성 : 침해사고분석단 취약점분석팀